Bug 162729 - cannot update demo RHEL4 installation
cannot update demo RHEL4 installation
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Miroslav Suchý
Ken Reilly
Depends On:
  Show dependency treegraph
Reported: 2005-07-07 23:01 EDT by niradj selvam
Modified: 2010-04-09 05:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-04-09 05:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description niradj selvam 2005-07-07 23:01:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041215 Firefox/1.0 Red Hat/1.0-12.EL4

Description of problem:
i'm totally new to linux, and decided to give the 30 day trial a go. i registered at the redhat site, downloaded RHEL 4 ES and got it running and set up fine. but then i realised that my current memory wasnt sufficient when i tried getting oracle 10g running. so i added some extra RAM, and reformatted the pc, so that i could do a fresh install of both linux and oracle. but now when i try to update(using up2date) it says that i've already used up my system entitlement, and cannot update, when its just the same machine with extra memory. both times when i installed RHEL4 i provided my username, password and also system information during the install process. i cant do anything right now, with the way my pc is. am i in violation of the demo license by reinstalling it on the same  machine?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.register for 30 day demo, download and install RHEL 4
2.make sure username, password and system details are provided during the install
3.change hardware component and reinstall RHEL 4
4.attempt to update system using up2date

Additional info:

this is the actual error message:

Error Message:
    Service not enabled for system profile: "echibot"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 1 Suzanne Hillman 2005-07-08 10:30:09 EDT
You will need to go to the entitlement page and remove the system that's already
there in order to reuse it.

To do this, go to https://rhn.redhat.com, log in, click on the 'Systems' tab in
the menu at the top of the page, click on your machine, then click "delete system".

Once the deletion has completed, you should then be able to use that entitlement
for your reinstalled machine.

Note You need to log in before you can comment on or make changes to this bug.